<!DOCTYPE html>
<html>

<head><meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<title>blog</title>
<link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
<link rel="icon" href="favicon.ico" type="image/x-icon">
<style>
body {top: 0; left: 0; width: 99%; height: 97%;
    position: absolute; display: table}
</style>
</head>

WIP

</body>
</html>
